
Grupo 3 B - Feature #3811

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Feature # 3827 (Resolved): Wiki

Nombre del Proyecto

08/27/2024 05:32 PM - mayling alvarez

Status: Resolved Start date: 08/20/2024

Priority: Normal Due date: 08/22/2024

Assignee: kamila diaz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 05:32 PM - mayling alvarez

- Status changed from New to Resolved

#2 - 08/27/2024 06:10 PM - mayling alvarez

- Due date changed from 10/11/2024 to 08/22/2024

- Start date changed from 09/27/2024 to 08/20/2024

#3 - 08/27/2024 06:19 PM - mayling alvarez

- Parent task changed from #3805 to #3827
